/* product-list.tpl */

ul#product_list { list-style-type: none }
ul#product_list li{
 	float: left;
    margin-right: 7px;
    margin-top: 7px;
    text-align: center;
    width: 174px;
}
ul#product_list li.last_item{
margin-right:0px;
}

ul#product_list li a {
	text-decoration: none;
	color: #000000;
	font-weight:bold;
}
ul#product_list li a:hover { color:#999 }
ul#product_list a.product_img_link {
	
}
ul#product_list a.product_img_link img { vertical-align: bottom;  }
ul#product_list li h3 { text-align:center;  margin:4px 0; border-top: 1px dotted #CCCCCC; }
ul#product_list li .new {
	background: transparent url(../img/flag_new_bg.jpg) repeat-x scroll 0%;
	border: 1px solid #488C40;
	color: white;
	font-size: 0.6em;
	font-weight: bold;
	margin: 0 1em 0 0;
	padding: 0 0.4em;
	text-transform: uppercase;
	vertical-align: 0.3em;
	display: none;
}
ul#product_list li p.product_desc {
	margin-bottom: 0;
	font-size: 0.92em;
	display: none;
}
ul#product_list li div.center_block {
	
}
ul#product_list li div.right_block {
    margin-top: 0;
    padding-top: 1px;
    text-align: center;
}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	color: #da0f00;
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	display: block;
	color:#000;
	font-size:14px;
	margin-bottom: 0.2em
}
ul#product_list li span.availability {
	color: #000;
    display: inline-block;
    font-size: 0.9em;
    margin-bottom: 10px;
}
ul#product_list li .exclusive { 

	font-weight: bold;
    margin: 0 auto;
	
 }


h2.productsategory_h2{ clear:both;}
ul#product_list li p.compare { padding:2px 0 0 0; }
ul#product_list li p.compare input {  }